Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 26 Sep 2025 11:55:30 +0300

Viljandi Vallavalitsus menetleb praegu ehitusteatist nr 2511201/47416 
aadressile Viljandi maakond, Viljandi vald, Jakobimõisa küla, 52 
Viljandi-Rõngu tee // Mustla alevik, Posti tn 52d // 77 // 79 // Tähe tänav 
// Mõnnaste küla, 24155 Viljandi-Väluste-Mustla tee (sidekanal) ja soovib 
teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: kaasatakse ehitisega seotud kinnistute omanikud

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27558920>  (menetlus 
nr: 507954) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 06.10.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (MERIKE KAHK) poole.